
#{list dokumenPenawaranList, as:'dok'}
	<div class="form-group">
		<label class="col-md-2 control-label">&{'file_sebelumnya.label'}</label>
        <div class="col-md-4">
            <a href="${dok.download_url}">${dok.name}</a>
        </div>
        <label class="col-md-4">${dok.file_label}</label>
	</div>
	<div class="form-group">
		<input type="hidden" name="nama_dokumen" value="${dok.name}"/>
		<input type="hidden" name="dok_id" value="${dok.id}"/>
		<label class="col-md-2 control-label">&{'ubah.label'} &{'file.label'}</label>
		<div class="col-md-4">
			<input name="keterangan" placeholder="&{'keterangan.label'}" class="form-control" value="${dok.file_description}">
		</div>
		<div class="col-md-4">
			<input type="file" name="dokumen">
		</div>
	</div>
#{/list}



